<form class="{{ cssClass }} flexcol" autocomplete="off">
  {{!-- Item Sheet Header --}}
  <header class="sheet-header flexrow">
    <img class="profile" src="{{ item.img }}" title="{{ item.name }}" data-edit="img" />

    <div class="header-details flexrow">
      {{> "systems/pf1/templates/items/parts/item-name.hbs"}}

      <ul class="summary">
        <li>
          {{ itemType }}
        </li>
        <li>
          {{ labels.weaponType }}
        </li>
        <li>
          {{ labels.weaponSubtype }}
        </li>
      </ul>
    </div>
  </header>

  {{!-- Item Sheet Navigation --}}
  <nav class="sheet-navigation tabs" data-group="primary">
    <a class="item" data-tab="description">{{ localize "PF1.Description" }}</a>
    <a class="item" data-tab="details">{{ localize "PF1.Details" }}</a>
    {{#unless showUnidentifiedData}}
    <a class="item" data-tab="changes">{{ localize "PF1.Changes" }}</a>
    {{/unless}}
    <a class="item" data-tab="links">{{localize "PF1.Links"}}</a>
    {{#unless showUnidentifiedData}}
    <a class="item" data-tab="advanced">{{localize "PF1.Advanced"}}</a>
    {{/unless}}
  </nav>

  {{!-- Item Sheet Body --}}
  <section class="primary-body">
    {{!-- Description Tab --}}
    {{> "systems/pf1/templates/items/parts/item-description.hbs"}}

    {{!-- Details Tab --}}
    <div class="tab details" data-group="primary" data-tab="details">
      {{> "systems/pf1/templates/items/parts/item-actions.hbs"}}

      {{> "systems/pf1/templates/items/parts/item-aura.hbs"}}

      <h3 class="form-header">Weapon Details</h3>
      {{#if (and owner owned)}}
      <label class="checkbox">
        <input type="checkbox" name="system.showInQuickbar" {{checked system.showInQuickbar}} />
        {{localize "PF1.ShowInQuickbar"}}
      </label>

      <div class="form-group">
        <button type="button" name="create-attack">{{localize "PF1.CreateAttack"}}</button>
      </div>
      {{/if}}

      {{!-- Weapon Type --}}
      <div class="form-group">
        <label>{{localize "PF1.Category"}}</label>
        <div class="form-fields">
          <select name="system.weaponType">
            {{#select system.weaponType}}
            {{#each weaponCategories.types as |name type|}}
            <option value="{{ type }}">{{ name }}</option>
            {{/each}}
            {{/select}}
          </select>
        </div>
      </div>

      {{!-- Weapon Subtype --}}
      <div class="form-group">
        <label>{{localize "PF1.Type"}}</label>
        <div class="form-fields">
          <select name="system.weaponSubtype">
            {{#select system.weaponSubtype}}
            {{#each weaponCategories.subTypes as |name type|}}
            <option value="{{ type }}">{{ name }}</option>
            {{/each}}
            {{/select}}
          </select>
        </div>
      </div>

      {{!-- Weapon Size --}}
      {{> "systems/pf1/templates/items/parts/item-size.hbs" allowAutoResizing=true}}

      {{!-- Weapon Hold Type --}}
      <div class="form-group">
        <label>{{localize "PF1.Held"}}</label>
        <div class="form-fields">
          <select name="system.held">
            {{#select system.held}}
            {{#each config.weaponHoldTypes as |name type|}}
            <option value="{{ type }}">{{ name }}</option>
            {{/each}}
            {{/select}}
          </select>
        </div>
      </div>

      {{!-- Weapon Groups --}}
      {{> "systems/pf1/templates/items/parts/item-weapon-groups.hbs"}}

      {{!-- Equipment Status --}}
      <h3 class="form-header">{{localize "PF1.EquipmentStatus"}}</h3>
      <div class="form-group stacked">
        <label class="checkbox">
          <input type="checkbox" name="system.equipped" {{checked system.equipped}} /> {{localize "PF1.Equipped"}}
        </label>
        {{#if isGM}}
        <label class="checkbox">
          <input type="checkbox" name="system.identified" {{checked system.identified}} /> {{localize "PF1.Identified"}}
        </label>
        {{/if}}
        <label class="checkbox">
          <input type="checkbox" name="system.masterwork" {{checked system.masterwork}} /> {{localize "PF1.Masterwork"}}
        </label>
        <label class="checkbox">
          <input type="checkbox" name="system.broken" {{checked system.broken}} /> {{localize "PF1.Broken"}}
        </label>
      </div>

      {{#unless showUnidentifiedData}}
      {{!-- Weapon Properties --}}
      <h3 class="form-header">{{localize "PF1.WeaponProperties"}}</h3>
      <div class="form-group stacked weapon-properties">
        {{#each config.weaponProperties as |name prop|}}
        <label class="checkbox">
          <input type="checkbox" name="system.properties.{{ prop }}" {{checked (lookup ../system.properties prop)}}/>
          {{ name }}
        </label>
        {{/each}}
      </div>

      <div class="form-group">
        <label>{{localize "PF1.EnhancementBonus"}}</label>
        <div class="form-fields">
          <input type="text" name="system.enh" value="{{ system.enh }}" data-dtype="Number" placeholder="0" />
        </div>
      </div>

      {{!-- Advanced Tag --}}
      {{> "systems/pf1/templates/items/parts/item-tag.hbs"}}
      {{/unless}}
    </div>

    {{!-- Changes Tab --}}
    {{#unless showUnidentifiedData}}
    <div class="tab flexcol" data-group="primary" data-tab="changes">
      {{~> "systems/pf1/templates/items/parts/item-changes.hbs"}}
    </div>
    {{/unless}}

    {{!-- Links Tab --}}
    <div class="tab flexcol" data-group="primary" data-tab="links">
      {{> "systems/pf1/templates/items/parts/item-links.hbs"}}
    </div>

    {{!-- Advanced Tab --}}
    {{#unless showUnidentifiedData}}
    <div class="tab flexcol" data-group="primary" data-tab="advanced">
      {{> "systems/pf1/templates/items/parts/item-advanced.hbs"}}
    </div>
    {{/unless}}
  </section>
</form>
